local songOpts = GAMESTATE:GetSongOptionsString();
local bOniMode = GAMESTATE:GetPlayMode() == 'PlayMode_Oni' or string.find(songOpts, "Lives");
local frameType = bOniMode and "oni" or "normal";

return Def.ActorFrame{
	LoadActor( THEME:GetPathG("ScreenGameplay","ScoreFrame/_frame "..frameType) );
	-- p1
	LoadActor( THEME:GetPathG("ScreenGameplay","ScoreFrame/_"..frameType.." p1") )..{
		InitCommand=cmd(horizalign,left;x,-SCREEN_CENTER_X);
	};
	-- p2
	LoadActor( THEME:GetPathG("ScreenGameplay","ScoreFrame/_"..frameType.." p2") )..{
		InitCommand=cmd(horizalign,right;x,SCREEN_CENTER_X);
	};
};